@charset "UTF-8";
/* CSS Document */
body{
	background-color: #666666;
}

.sticky-top {
	background-color: black;
	border-color: black;
}

.nav-link {
	color: white!important;
	font-family: 'Cinzel', serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Cinzel', serif;
	color: white;
}
.text-center{
	font-size: 40pt;
}
.caption{
	text-align: left;
}
b2{
	font-size: 15pt;
	font-family: 'Cinzel', serif;
}
b3{
	font-size: 40pt;
	font-family: 'Cinzel Decorative', cursive;
}
b4{
	font-size: 20pt;
	font-family: 'Cinzel', serif;
}
p{
	font-family: 'Cinzel', serif;
}
.btn-primary{
	background-color: darkslategray !important;
	border: 0;
	border-radius: 0;
	border-radius: 21px;
	font-weight: bold;
	box-shadow: 0px 0px 3px darkgray;
}
.myDIV {
	height: 300px;
	border-radius:50px;
	padding: 25px;
}
.card{
	border-radius: 75px;
	background: content-box;
	border: 0;
}
.card-body{
	text-align: center;
}
.btn-primary{
	font-family: 'Cinzel', serif; 
}
.card-title1{
	text-align: left;
	padding: 7% 5% 0 0;
	font-size: 70px;
	font-weight: bold;
}
.card-title2{
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	padding: 3% 4%;
	font-size: 50pt;
	font-kerning: normal;
	color: #C69C6D;
}
b1{
	font-size: 70pt;
	font-weight: bolder;
	color: white;
}
.card-img{
	align-self: center;
	padding: 2%;
}
#myDIV1 {
	height: 700px;
	align-items: stretch;
	display: grid;
	grid-template-columns: auto auto auto auto;
	gap: 30px;
	padding: 40px;
}
#myDIV1 div {
	background-color: black;
	text-align:left;
	padding: 25px ;
	font-size: 35px;
}
.item1 {
	grid-area: 1 / 1 / span 2 / span 2;
	font-family: 'Cinzel', serif;
	border-radius: 40px;
	color: white;
	box-shadow:1px 2px 11px 5px white;
}
.item2 {
	font-family: 'Cinzel', serif;
	border-radius: 40px;
	color: white;
	box-shadow:1px 2px 11px 5px white;
}
.item3 {
	font-family: 'Cinzel', serif;
	border-radius: 40px;
	color: white;
	box-shadow:1px 2px 11px 5px white;
}
.item4 {
	font-family: 'Cinzel', serif;
	border-radius: 40px;
	color: white;
	box-shadow:1px 2px 11px 5px white;
}
.item5 {
	font-family: 'Cinzel', serif;
	border-radius: 40px;
	color: white;
	box-shadow:1px 2px 11px 5px white;
}
.page-section{
	padding: 20px;
}
.col-md-4{
	padding: 0px 30px;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.container{
	max-width: 1170px;
	margin: auto;
}
.row{
	display: flex;
	flex-wrap: wrap;
}
ul{
	list-style: none;
}
footer{
	background-color: black;
	padding: 70px 0;
}
.footer-col{
	width: 25%;
	padding: 0 15px;
}
.footer-col h4{
	font-size: 18px;
	color: white;
	text-transform: capitalize;
	margin-bottom: 35px;
	font-weight: 500;
	position: relative;
}
.footer-col h4::before{
	content:'';
	position: absolute;
	left: 0;
	bottom: -10px;
	background-color:aqua;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:las-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	padding: 10px;
	text-transform: capitalize;
	color:gray;
	text-decoration: none;
	font-weight: 300;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: white;
	padding-left: 8px;
}
.footer-col .social-link a{
	display: inline-block;
	heighr: 40px;
	width: 40px;
	background-color: darkgray;
	margin: 0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 55%;
	color: black;
	transition: all 0.5s ease;
}
.footer-col .social-link a:hover{
	color: darkcyan;
	background-color: white;
}
/*reponsive*/
@media(max-width:992px){
	#myDIV1 div{
		width: 50%;
		margin: 15px;
	}
	.card-body{
		width: 50%;
		margin: 15px;
	}
	.card-title1{
		width: 50%;
		margin: 15px;
	}
	.column{
		width: 100%;
		margin: 10px auto;
		overflow: auto;
		min-height: 30%;
	}
	p {
		text-align: center;
	}
	.card{
		width: 50%;
		margin: 15px;
	}
	.img {
		margin-right: 2%;
	}
	.sticky-top{
		width: 50%;
		margin: 15px;
	}
	.footer-col{
		width: 50%;
		margin-bottom: 30px;
	}
	}